Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78384 - typo in manual , "Drug and drop support"
Summary: typo in manual , "Drug and drop support"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: file-roller
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-11-22 00:08 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 12:28:23 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-22 00:08:36 UTC
Description of Problem:

File Roller 2.0 on RHL 8.0 ; call up the manual ( thru the Help
menu , IIRC ) , go into chapter "Introduction". There is a list
of features. The last one is :

 - Drug and drop support
   ^^^^----- ???

Version-Release number of selected component (if applicable):

file-roller-2.0.0-1.i386.rpm

Comment 1 Michael Lee Yohe 2002-11-22 16:34:35 UTC
file 'roller'?  :)

Confirming.

$ rpm -q file-roller
file-roller-2.0.0-1

Comment 2 Havoc Pennington 2002-12-13 21:24:34 UTC
freudian slip, apparently.

Comment 3 Havoc Pennington 2002-12-16 18:22:01 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 4 Alexander Larsson 2003-01-16 12:28:23 UTC
Fixed in 2.1.5 (at least)


Note You need to log in before you can comment on or make changes to this bug.